<?php
ob_start();
ini_set('session.bug_compat_warn', 0);
ini_set('session.bug_compat_42', 1);

 include("db.php");
 include("../pdate.php");
     echo $get_id=$_GET['editID'];
     echo "<br>";
     echo $table=$_GET['table'];
   
    $remove_Sql="update `$table` set remove='1' where id='$get_id'";
	$remove_Query= $db ->query($remove_Sql);
    
    header("location:../incomeRegistration.php");	
?>  